Support » Allgemeine Fragen » Gutenberg Editor

  • Hallo

    Nun hat mich WordPress 5.0 auch mit dem Gutenberg Editor „beglückt“ und das Teil treibt mich in den Wahnsinn da nix geht.

    Zuerst einmal hab ich das deutsche WordPress Paket heruntergeladen und installiert mit dem Ergebnis der Gutenberg ist komplett in englisch.
    Das zwischenspeicher geht nicht, da kommt ständig eine entsprechende Fehlermeldung.
    Das veröffentlichen von Beiträgen geht auch nicht. Wobei ich aufgrund des englischen nicht einmal sicher weis ob ich alles richtig mache.

    Benutztes Theme ist Twenty Fifteen
    Eingesetzte Plugins sind: Antispam Bee, Cookie Notice, Google XML Sitemaps, Limit Login Attempts Reloaded, Statify.
    Aufgrund meiner Probleme hab ich nun noch das Plugin Classic Editor im Einsatz.

    Hat irgendjemand eventuel leine Idee wie ich das Ding zum laufen bekomme und das ganze bitte auf deutsch.

    Aufgrund dieses DSGVO Wahnsinns hab ich schon alle meine WordPress Seiten gelöscht, es gibt nur noch eine die meine Frau bearbeitet. Der Gutenberg ist für mich aber auch der Sargnagel für diese letzte.
    Es gibt sicherlich jede Menge Nutzer die begeistert von dem Ding sind, für mich ist das das letzte.
    Aber egal über Hilfe würde ich mich freuen.

    Allen noch einen schönen 3. Advent.

    MfG
    Karsten

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Installiere den Classic-Editor und TinyMCE, dann hast du den alten Editor wieder zurück.

    Der Gutenberg-Editor scheint mir noch nicht wirklich ausgereift zu sein, ich lasse zumindest vorläufig noch die Finger davon.

    • Diese Antwort wurde geändert vor 1 Jahr, 11 Monaten von bscu.

    Steht ja oben das ich das Plugin Classic Editor schon reingenommen habe. Damit gehts ja wieder wie gewohnt. Ist doch aber Sinnfrei.

    Moderator espiat

    (@espiat)

    Zur Info: WordPress Version 5.0.2 besitzt nun eine komplette deutsche Übersetzung.

    Tachjen.

    Ja mit 5.0.2 ist der Gutenberg jetzt auf deutsch. Beim benutzen kommt aber sofort wieder der Fehler, Aktualisierung fehlgeschlagen. Also nutz ich jetzt den Classic Editor solange es geht.

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Das Thema „Gutenberg Editor“ ist für neue Antworten geschlossen.